<div class="container">
  <h1 mat-dialog-title>Merge organizations</h1>
  <div mat-dialog-content>
    <form [formGroup]="form" (ngSubmit)="onSubmit()" class="user-form">
      <mat-form-field>
        <mat-select
          [(ngModel)]="organization"
          [ngModelOptions]="{ standalone: true }"
          (selectionChange)="organizationChanges($event)"
          required
        >
          <mat-option
            *ngFor="let organization of organizations"
            [value]="organization"
          >
            {{ organization.organizationName }}
          </mat-option>
        </mat-select>
      </mat-form-field>
      <button
        class="submit-btn"
        mat-raised-button
        [disabled]="!organizationChanged"
        color="primary"
        type="submit"
        click="onSubmit()"
      >
        Submit
      </button>
    </form>
  </div>
</div>
